import 'package:flutter/material.dart';

import 'package:mini_tias/screens/home_screen.dart';

/// MiniTIAS アプリのルートウィジェット．
class MiniTiasApp extends StatelessWidget {
  const MiniTiasApp({super.key});

  @override
  Widget build(BuildContext context) {
    return MaterialApp(
      title: 'MiniTIAS',
      theme: ThemeData(
        colorScheme: ColorScheme.fromSeed(seedColor: Colors.blueGrey),
        useMaterial3: true,
      ),
      home: const HomeScreen(),
      debugShowCheckedModeBanner: false,
    );
  }
}
